Subject: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 09 Nov 2019 21:09:13 +0100

Alan Third <[email-masked]> writes:

> I want to go back and add a couple of comments to it, so it’s not
> final, but can you please test it and see if you can break it.

I did some light testing of the patch, and it fixes the problem with the
non-scaling colormap PNG images, and I didn't see any other adverse
effects the couple of minutes I've used it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no